Subject: Re: [bug#78052] [PATCH] gnu: ungoogled-chromium: Fix WebRTC.

From: Andreas Enge <[email-masked]>
Date: Tue, 29 Apr 2025 21:07:44 +0200

Hello,

Am Tue, Apr 29, 2025 at 10:45:44AM +0200 schrieb Noé Lopez:
> IMO its important that we have one of webkit, chromium and gecko in our
> repos for when those pesky websites refuse to work with X browser.

I concur. In particular, many ecommerce websites do not work with icecat,
even after disabling all extensions (of which "Searxes' Third-party
Request Blocker" is the most meaningful one). 

So I end up using ungoogled-chromium routinely for "commercial" sites.

Of course, someone needs to update it, which is a daunting task...

Andreas